Bug 221667 - (pear-Numbers-Words) Review Request: php-pear-Numbers-Words - Methods for spelling numerals in words
Review Request: php-pear-Numbers-Words - Methods for spelling numerals in words
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brandon Holbrook
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2007-01-05 17:40 EST by Christopher Stone
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-14 02:53:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
wtogami: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Christopher Stone 2007-01-05 17:40:43 EST
Spec URL: http://tkmame.retrogames.com/fedora-extras/php-pear-Numbers-Words.spec
SRPM URL: http://tkmame.retrogames.com/fedora-extras/php-pear-Numbers-Words-0.15.0-1.src.rpm

Description:
With Numbers_Words class you can convert numbers written in arabic digits to
words in several languages.  You can convert an integer between -infinity and
infinity.  If your system does not support such long numbers you can call
Numbers_Words::toWords() with just a string.
Comment 1 Brandon Holbrook 2007-01-14 00:02:10 EST
OK - package meets naming and packaging guidelines.
OK - specfile is properly named, is cleanly written and uses macros consistently.
OK - dist tag is present.
OK - build root is correct.
OK - license field matches the actual license.
OK - license is open source-compatible.
OK - source files match upstream:
cd65db3d32d781b1a28a1d83b0ff1530  Numbers_Words-0.15.0.tgz
cd65db3d32d781b1a28a1d83b0ff1530  Numbers_Words-0.15.0.tgz
OK - latest version is being packaged.
OK - BuildRequires are proper.
OK - package builds in mock
OK - rpmlint is silent.
OK - final provides and requires are sane
OK - no shared libraries are present.
OK - package is not relocatable.
OK - owns the directories it creates.
OK - doesn't own any directories it shouldn't.
OK - no duplicates in %files.
OK - file permissions are appropriate.
OK - %clean is present.
OK - %check is not present, no tests included by upstream
OK - pear scriptlets are standard
OK - code, not content.
OK - documentation is small, so no -docs subpackage is necessary.
OK - no headers.
OK - no pkgconfig files.
OK - no libtool .la droppings.
OK - not a GUI app.

APPROVED
Comment 2 Christopher Stone 2007-01-14 02:53:39 EST
- imported into cvs
- updated owners.list
- tagged and built for devel
- branch requested for FC5/6

THANKS FOR THE REVIEW!
Comment 3 Christopher Stone 2007-04-29 21:28:08 EDT
Package Change Request
======================
Package Name: php-pear-Numbers-Words
New Branches: EL-5

Note You need to log in before you can comment on or make changes to this bug.